/*header and footer layout */
a.item {
text-decoration:underline;
color:#000000;
}

a.toplink {
text-decoration:none;
color:#ffffff;
}

.header {
height:27px;
margin:0px; 
background: #FF8800;
}

.hdrmenu {
float:left; 
margin:5px 5px 0px 1px; padding-left:4px; border-left:2px solid #ffffff;
font-size:10pt;
}

.hdrsep {
float:left;
margin:5px 3px 2px 3px;
width:2px;
background:#ffffff;
}

.logo{
background: #C11B17;
height:110px;
}

.hdrright {
float: right;
text-align: right;
}

.title{
padding:35px 0 0 0; 
font-size:20pt; 
font-weight:bold;
}

.menubar {
text-align:left;
border:1px solid #ffffff;
background: #ffffff;
height: 25px;
border-bottom: solid #FAAFBE;
}

.items {
float:left;
margin:5px 0 0 0 ;
width:114px;
text-align:center;
font-size:10pt;
font-weight:bold;
}

/*layout for main body */
.barleft {
background:#FFF0F5;
width: 250px;
margin:0px;
padding:5px 5px 0 5px;
}

.mainbar {
background:#FFF0F5;
width:431px;
margin:0px;
padding:5px 5px 0 0;
}

.barright {
background:#FFF0F5;
width:257px;
margin:0px;
padding: 5px 5px 5px 0px;
}

/* index.php */
a.more {
font-size:10pt;
text-decoration:underline;
color:red;
}

a.index_forum {
font-size:11pt;
color:blue;
}

.sectionheading {
padding:5px 0; 
background-image: url(http://timg.tiglion.net/files/img/0/000000005.jpg); 
background-repeat: repeat-y;
}

.sectionheading1 {
padding:5px; 
background-image: url(http://timg.tiglion.net/files/img/0/000000003.jpg); 
background-repeat: repeat-y;
}

.numsection {
padding:5px 0 0 0;
}

.AdIndexPlay {
display:inline;
border:#FFFFFF 3px double;
font-size:10pt;
background-color:#FF6600;
padding: 0px 5px 0 5px;
text-decoration:none;
font-weight:bold;
color:#FFFFFF;
}

.AdIndexPlay:hover {
font-size:10pt;
background-color:#336699;
}

.AdIndexPause {
display:inline;
border:#FFFFFF 3px double;
font-size:10pt;
background-color:#FF6600;
padding: 0px 10px 0 10px;
text-decoration:none;
font-weight:bold;
color:#FFFFFF;
}

.AdIndexPause:hover {
font-size:10pt;
background-color:#336699;
}

.numlistA {
background-color:#FF6600;
font-weight:bold;
padding: 0 3px;
border:2px solid #FF6600;
}

.numlistI {
background-color:green;
padding: 0 3px;
}



a {
text-decoration:none;
}

a.wmenu:link 	{
color:#000000;
font-weight:bold;
font-style:italic; 
line-height:120%;
}

a.wmenu:visited	{
color:#000000;
font-weight:bold;
font-style:italic;
line-height:120%;
}

a.wmenu:active	{
color:#ffffff;
font-weight:bold;
font-style:italic;
line-height:120%;
}

a.wmenu:hover	{ 
color:#AC55FF; 
font-weight:bold;
font-style:italic;
line-height:120%;
}







/* deprecated & relocated fragments specific for  */
/* deprecated & relocated fragments specific for  */
/* deprecated & relocated fragments specific for static/culture */
/*forum section*/
/* deprecated & relocated fragments specific for forum/user */
/* deprecated & relocated fragments specific for forum/index */
/* deprecated & relocated fragments specific for forum/article */
/* deprecated & relocated fragments specific for forum/login */
/* deprecated & relocated fragments specific for forum/regform (will it break static/join.php ? ) */
/* deprecated & relocated fragments specific for forum/form */
/* deprecated & relocated fragments specific for static/join.php */

